# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: d94b42bdb1616bd09e9908a432b1cfc8
tags: 645f666f9bcd5a90fca523b33c5a78b7
